@charset"utf-8";
/* CSS Document */

/*---------------------------------------------------
 default
 default
----------------------------------------------------*/
html, body {
	height: 100%;
	margin: 0;
	color: #333;
	font-size: 14px;
	font-family: "noto-sans-cjk-jp", sans-serif;
	font-weight: 400;
	font-style: normal;
	display: flex;/* thanksのfooter調整 */
	flex-direction: column;/* thanksのfooter調整 */
}
.pc_contents {display: block!important;}
.sp_contents {display: none!important;}
@-moz-document url-prefix() {
.pc_contents {display: inline-block!important;}
.sp_contents {display: none!important;}
}

header a {
    width: 160px;
    margin: 0 0 0 2%;
    display: block;
    align-content: center;
}
header a img {
    align-content: center;
}
.container {
    width: 90%;
    max-width: 1100px;
}
/*---------------------------------------------------
エラーメッセージ
----------------------------------------------------*/
.error_message {
	text-align: center;
	color: #cc0000;
	font-weight: bold;
	font-size: 26px;
	margin-bottom: 50px;
}
/*---------------------------------------------------
左カラム
----------------------------------------------------*/
.guide {
	width: 40%;
	max-width: 460px;
	float: left;
	text-align: center;
}
.guide .above_the_fold {
	margin-bottom: 30px;
}
.guide .above_the_fold h2 {
	text-align: center;
	font-size: 30px;
	color: #333333;
	letter-spacing: -0.5px;
	margin-top: 0;
	margin-bottom: 30px;
}
.guide .above_the_fold img {
	width: 100%;
	max-width: fit-content;
	display: block;
	margin: 0 auto;
}
.guide .above_the_fold p {
	display: inline-block;
	text-align: left;
	font-size: 16px;
	color: #333333;
}
.guide .above_the_fold .w_p {
	display: inline-block;
	text-align: left;
	font-size: 14px;
	line-height: 1.3;
	font-weight: normal;
	color: #333333;
}
.guide .above_the_fold .w_p span {
	font-size: 16px;
	font-weight: bold;
}
.guide .notes {
	background-color: #edf9f6;
	border-radius: 10px;
    padding: 5% 10%;
}
.guide .notes h2 {
	color: #0c7f68;
	text-align: center;
	font-size: 22px;
	margin-bottom: 40px;
}
.guide .notes p {
	color: #333333;
	text-align: left;
	font-size: 16px;
	margin-bottom: 20px;
	line-height: 1.8em;
}
/*----------------------------------------------------
右カラム
----------------------------------------------------*/
.contactform {
    width: 55%;
    max-width: 605px;
    float: right;
}
.inputarea {
	background-color: #f2f2f2;
	border-radius: 4px;
	padding: 40px 30px 50px;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 15px!important;
}
.inputarea label {
	color: #262626;
}
.contactform div {
	margin-bottom: 15px;
}
.contactform label {
	font-weight: bold;
	font-size: 14px;
	display: block;
	margin-bottom: 2px;
}
.contactform label span {
	color: #d90000;
	font-size: 14px;
	margin-left: 4px;
	vertical-align: text-top;
}
/*----------------------------------------------------
textarea
----------------------------------------------------*/
.contactform div textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	background-color: #fff;
	box-sizing: border-box;
	resize: none;
	height: 320px;
	padding: 7px;
	line-height: 1.6em;
	border: 1px solid #d9d9d9;
}
.contactform div span.sub {
	display: inherit;
	text-align: right;
	font-size: 10px;
}
/*----------------------------------------------------
text
----------------------------------------------------*/
.contactform div input[type="text"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	background-color: #fff;
	box-sizing: border-box;
	padding: 7px;
	border: 1px solid #d9d9d9;
}

@media only screen and (max-width: 767px) {
html, body {
	min-width: inherit;
}
.pc_contents {display: none!important;}
.sp_contents {display: block!important;}
@-moz-document url-prefix() {
.pc_contents {display: none!important;}
.sp_contents {display: inline-block;}
}

/*---------------------------------------------------
コンテンツ
----------------------------------------------------*/
.container {
	width: 100%;
	padding: 5% 2%;
	margin: 0;
	box-sizing: border-box;
}
/*---------------------------------------------------
エラーメッセージ
----------------------------------------------------*/
.error_message {
	text-align: left;
	font-size: 20px;
	margin-bottom: 10%;
	padding: 0 3%;
}
/*---------------------------------------------------
左カラム
----------------------------------------------------*/
.guide {
	width: 100%;
	float: none;
	margin-bottom: 10%;
}
.guide .above_the_fold {
	margin-bottom: 10%;
}
.guide .above_the_fold h2 {
	font-size: 20px;
	margin-bottom: 1%;
}
.guide .above_the_fold img {
	width: 90%;
}
.guide .above_the_fold p {
	font-size: 14px;
	padding: 0 3%;
}
.guide .above_the_fold .w_p {
	width: 90%;
	margin: 0 auto;
}
.guide .notes {
	padding: 10% 5% 5% 5%;
}
.guide .notes h2 {
	font-size: 18px;
	margin-bottom: 10%;
}
.guide .notes p {
	font-size: 14px;
	padding: 0 5%;
	line-height: 1.6em;
	margin-bottom: 7%;
}
/*----------------------------------------------------
右カラム
----------------------------------------------------*/
.contactform {
	width: 100%;
	float: none;
}
.inputarea {
	padding: 10% 0%;
	margin-bottom: 10%!important;
}
.contactform div {
	margin-bottom: 3%;
}
.contactform label {
	font-size: 16px;
	transform: scale(0.85);
	margin-bottom: 0;
}
.contactform div input[type="text"] {
	font-size: 16px;
	transform: scale(0.8);
}
/*----------------------------------------------------
select
----------------------------------------------------*/
.contactform div select {
	font-size: 16px;
	transform: scale(0.8);
}
.contactform div.selectwrap .triangle:after {
	right: 12%;
}
/*----------------------------------------------------
textarea
----------------------------------------------------*/
.contactform div textarea {
	line-height: 1.4em;
	font-size: 16px;
	transform: scale(0.8);
}
.contactform div span.sub {
	margin-right: 10%;
	margin-top: -30px;
}
}
/*----------------------------------------------------
Google Analytics
----------------------------------------------------*/
 View in Google Analytics
smartcross - すべてのウェブサイトのデータ
Segments 
Pageviews 	
Unique Pageviews 	
Avg. Time on Page 	
Bounce Rate 	
% Exit 
All Users	
0
% of Total: 0.00% (135,372)
0
% of Total: 0.00% (84,056)
0:00:00
Site Avg: 0:00:34 (-100.00%)
0.00%
Site Avg: 33.02% (-100.00%)
0.00%
Site Avg: 14.22% (-100.00%)
Real-time
3
Visitors right now
Dec 19, 2016-Jan 17, 2017 Show onlyClicks with more than:0.10%   Send Feedback
